
Foreman - Bug #2594

missing progress indicator on compute resource selection

05/30/2013 02:22 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

and as a side note, there is no failure detection (if ajax failed).

Related issues:

Related to Foreman - Bug #2606: Fix display of compute resource errors Closed 06/04/2013

Associated revisions

Revision 5d8ef4cb - 06/04/2013 05:55 AM - Amos Benari

fixes #2594 missing progress indicator on compute resource selection

Revision a11a1bf8 - 06/04/2013 01:06 PM - Amos Benari

fixes #2594 missing progress indicator on compute resource selection

(cherry picked from commit 5d8ef4cbb518477e0b166bf7903f3b0128df2992)

History

#1 - 06/04/2013 04:44 AM - Ohad Levy

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/683

#2 - 06/04/2013 06:17 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5d8ef4cbb518477e0b166bf7903f3b0128df2992.
